import 'package:get/get.dart';

import 'create_department_logic.dart';

class CreateDepartmentBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CreateDepartmentLogic());
  }
}
